"Annotations" = "Annotationen";
"Type:" = "Typ:";
"URL:" = "URL";
"Comment" = "Kommentar";
"Key" = "Schlüssel";
"Note" = "Notiz";
"Help" = "Hilfe";
"New Paragraph" = "Neuer Absatz";
"Paragraph" = "Absatz";
"Insert" = "Einfügen";
"Icon:" = "Symbol:";
"Link Within PDF" = "Link innerhalb des PDFs";
"URL" = "URL";
"Link Type:" = "Link-Typ:";
"Plain" = "Normal";
"Outline" = "Konturschrift";
"Bordered" = "Umrahmt";
"Speech Bubble" = "Sprechblase";
"Thought Bubble" = "Gedankenblase";
"Text Style:" = "Textstil:";
"None" = "Ohne";
"At start" = "Beim Start";
"At end" = "Am Ende";
"At both ends" = "An beiden Enden";
"Arrows:" = "Pfeile:";
"Color:" = "Farbe:";
"Fill color:" = "Füllfarbe:";
"Contents:" = "Text";
"Dashed" = "Gestrichelt";
"Thickness:" = "Stärke:";

"Destination:" = "Ziel:";
"Page %d" = "Seite %d";
"Set Page %d" = "Seite %d setzen";
"Set" = "Setzen";
"Remove Fill Color" = "Füllfarbe entfernen";